﻿
    .wrapper.mobile-menu .container .logo {
      float: left;
      width: 210px; }

      .wrapper.mobile-menu .container .logo img {
        width: 100%;
        padding: 5px 0; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{width:41.66666667%}

.sub-menu .menu-item-has-children:after { color: #fff }


    #fanback {
    display:none;
    background:rgba(0,0,0,0.8);
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    z-index:99999;
    }

.margin-b30{
	margin-bottom:30px;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


.columns-li {
	min-height: 28px;
}


.columns-li-width {
	float: left;width: 50%;
}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}


.pricing_plantagline{
	font-family: 'Droid Serif', serif;
	font-size:13px;
	color: #a7a7a7;
	padding-top:8px;
	font-weight: normal;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


#body .project .content .content-details .text
{
	color:#635759;	
	font-size:12px;
	padding:10px 0;
}


#body  .text h2
{
	text-transform:uppercase;
	font-size:14px;
	color:#fff;
	font-family:arial;
	padding:30px 0 10px 0;
}


#body  .text p
{
	font-family:arial;
	font-size:12px;
	color:#635759;
	line-height:16px;
}


#header .pic-anchor1 .text, #header .pic-anchor2 .text
{
	color:#fff;
	font-family:trebuchet ms;
	font-size:18px;
	width:260px;
	//width:280px;
	height:74px;
	padding:10px;
	overflow:hidden;
	line-height:1.2;
}



#header .pic-anchor2 .text
{
	font-size:14px;
	width:194px;
	//width:214px;
	height:47px;
	//height:67px;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


    
        

        .topcontent_wrapper_1 {
            margin-bottom: 20px;
        }


			
			.fa-hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }

			.rtl .fa-hidden { left:10000px; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.mleft-5{margin-left:5px;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}

.product-slider li:first-child .slide-content { display: block !important; }
